Motionapps Classic mit Pixi+ bzw. Pre/Pre+

      Motionapps Classic mit Pixi+ bzw. Pre/Pre+

      Hallo,

      ich habe meine alten Geräte von Palm WebOS hervorgekramt (Palm Pixi + und Palm Pre +). Ich habe auf beiden Palm Classic von Motionapps installiert. Auf beiden Geräten befindet sich WebOS 1.4.5. Ich habe Palm Classic 2.1.2 installiert (auf beiden Geräten). Auf dem Palm Pixi + funktioniert das tadellos, auf dem Palm Pre + bekomme ich die Fehlermeldung, dass ein WebOS Update installiert werden muss. Classic lässt sich daher auf dem Pre + nicht starten.

      Kann mir jemand helfen? Komischerweise läuft es auf dem Pixi +, obwohl die gleiche WebOS Version 1.4.5 installiert ist. Der einzige Unterschied ist World Ready 1.0 bzw. 1.3. Hat jemand eventuell eine ältere Version der IPK Datei von Palm Classic, welches auf dem Pre Plus ohne WebOS update auf dem Pre bzw. Pre+ noch läuft.

      Danke für die Mühe

      Stefan